/*  Globals */
html, body {
    overflow-x: hidden;
}

p {
    line-height: 1.6;
}

.wide .page-section.light, .boxed .page-section.light > .container {
    color: #333;
}

.partners-carousel .owl-carousel div a {
    border: none;
    background-color: transparent !important;
}

.when-where > div {
    border: 1px solid #dedede;
}

.when-where h3 {
    font-size: 20px;
}

.container.gmap-background .on-gmap.color {
    opacity: 0;
    visibility: hidden;
}

.event-cta {
    color: #FFF;
}

.event-cta h3 {
    font-size: 3em;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
}

.event-cta .btn {
    margin-top: 2em;
}

.btn-theme.btn-event-header {
    background: transparent;
    border: 3px solid #FFF;
}

.btn-theme.btn-event-header:hover {
    background: #00529c;
    color: #FFF;
    border: 3px solid #FFF;
}

.wide .page-section.first-section.with-sidebar, .boxed .page-section.first-section.with-sidebar > .container {
    padding-top: 0;
}

#filtrable-gallery .current a {
    border: transparent;
    color: black;
    cursor: default;
}

.countdown-wrapper {
    display: none;
}

.shrink .top-line {
    display: none !important;
}

.wide.multipage .page-section.with-sidebar, .boxed.multipage .page-section.with-sidebar > .container {
    padding-bottom: 0;
}

/* Webinars */
/* .row > .webinar-container:first-child { */
/* margin-top: 0; */
/* } */

.webinar-container {
    margin: 3em 0;
}

.webinar-container h3 {
    margin-top: 0;
    line-height: 1.3;
}

/* Sponsor List */
.sponsor > div {
    margin: 2em 0;
}

/* Speaker List */
.event-speakers .thumbnail .media img {
    width: 100%;
    max-width: none;
    height: auto;
    transform: scale(1.05);
}

.event-speakers .caption-title, .fp-event-speakers .caption-title {
    text-transform: none;
    color: #00529c;
}

.event-speakers .speaker {
    margin: 2em 0;
}

.event-speakers .caption-category, .fp-event-speakers .caption-category {
    text-transform: none;
    color: #333;
    font-weight: 500;
}

.post-date {
    display: block;
    margin-bottom: 8px;
}

.multipage .sf-menu a:hover {
    color: #00529c !important;
}

.timeline .post-title.no-content {
    border: none;
}

.footer-links span {
    margin: 1.2em 0;
}

.footer-links a {
    display: inline-block;
    margin: 0 5px;
}

.footer-meta-alt a.alink {
    color: #fdb813;
}

/* Footer Subscription */
.subscribe input.form-control {
    padding: 8px 12px;
    border-radius: 0;
    border: none;
    color: #333;
    background-color: #e4e4e4;
    height: auto;
    margin-bottom: 10px;
}

.subscribe input.btn-theme {
    border-radius: 0;
    padding: 8px 12px;
    margin-bottom: 15px;
}

.latest-events a {
    display: inline-block;
    margin-bottom: 8px;
    font-weight: 500;
    line-height: 1.5em;
}

.contact-information h4 {
    margin-top: 0;
}

#wpcf7-f759-p24-o1 #af-form .form-control {
    color: #333;
    font-weight: 600;
    height: auto;
    padding: 10px 12px;
    border: none;
    border-radius: 0;
    background-color: #e4e4e4;
}

/* Read More Feature*/
.timeline .post-excerpt {
    position: relative;
    max-height: none;
}

.timeline .post-excerpt.trunc {
    line-height: 24px;
    max-height: 200px;
    overflow: hidden;
    margin-bottom: 30px;
}

.read-more {
    position: absolute;
    display: block;
    width: 100%;
    bottom: -5px;
    left: 15px;
    z-index: 10;
    padding-top: 34px;
    background: rgba(255, 255, 255, 1);
    text-align: left;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 52%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 52%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 52%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    font-weight: 600;
}

.read-more.show-less {
    background: transparent;
    padding-top: 0;
    position: relative;
    margin-bottom: 30px;
    bottom: 0;
}

.session-track {
    font-size: 13px;
    display: block;
    text-transform: uppercase;
    color: #7d7d7d;
}

.session-images {
    margin-bottom: 15px;
}

/* Event Schedule - Headers w/No Description */
.timeline .post-header.no-desc {
    margin: 0;
}

.timeline .post-header.no-desc .post-title {
    border: none;
    margin: 0 0 -1em 0;
    padding: 0;
}

#tabs-lv1 {
    width: 100%;
    display: flex;
    align-items: flex-end;
    color: #FFF;
}

#tabs-lv1 h3 {
    color: #FFF;
    margin: 0;
    text-transform: none;
}

.schedule-wrapper #tabs-lv1 li {
    height: auto !important;
    background: #435469;
}

.schedule-wrapper #tabs-lv1 li.active h3 {
    padding: 0.7em 0;
}

.single-event section.page-section.image.breadcrumbs.overlay {
    padding-top: 165px;
    padding-bottom: 10px;
}

.webinar-container p {
    color: #435469;
    font-size: 14px;
    line-height: 1.6;
}

.row > .webinar-container:first-child {
    margin-top: 5px;
}

.webinar-container span {
    color: #00529c;
}

.tab-content .timeline {
    background: #FFF;
}

/* @TODO: REMOVE AFTER FUNC */
.btn-search-toggle {
    display: none !important;
}

.when-where a.btn.btn-theme.animated.flipInY.visible.btn-theme-lg.btn-block {
    background-color: #e57d21;
    border-color: #e57d21;
    white-space: normal;
}

.when-where a.btn.btn-theme.animated.flipInY.visible.btn-theme-lg.btn-block:hover {
    background-color: #fd973c;
    border-color: #fd973c;
}

select:after {
    content: "\f0dc";
    font-family: FontAwesome;
    color: #000;
    padding: 12px 8px;
    position: absolute;
    right: 0;
    top: 0;
    background: red;
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;
    pointer-events: none;
    box-sizing: border-box;
}

.publications {
    background: #2c2c2c;
    text-align: center;
    padding: 30px 0;
}

.publications ul {
    margin-bottom: 0;
}

.publications li {
    display: inline-block;
}

.publications img {
    display: inline-block
}

.footer-meta .col-sm-6 {
    text-align: center;
    margin: 10px 0;
}

@media (max-width: 766px) {
    .interview-container .interview-info h5 {
        margin-bottom: 30px;
    }
}

@media (min-width: 767px) {
    .footer-meta .col-sm-6.col-sm-push-6 {
        text-align: right;
        margin: 0;
    }

    .footer-meta .col-sm-6.col-sm-pull-6 {
        text-align: left;
        margin: 0;
    }

    .footer-meta-alt .col-sm-push-6 a {
        padding: 15px;
    }

    .footer-meta-alt .col-sm-push-6 a:last-child {
        padding-right: 0 !important;
    }

    .footer-meta-alt .col-sm-push-6 a:first-child {
        padding-left: 0 !important;
    }

}

.wp-video {
    width: 100% !important;
    margin-bottom: 2em;
}

.single-post .post-excerpt p, .single-post .post-excerpt li, .single-post .post-excerpt a {
    font-size: 18px;
    color: #333;
}

.single-post .post-excerpt h3 {
    margin-top: 0;
}

@media (min-width: 767px) and (max-width: 991px) {
    .publications img {
        margin: 15px;
        max-width: 150px;
    }

    .section-title .icon-inner {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .publications img {
        margin: 15px;
        max-width: 175px;
    }
}

@media (min-width: 1200px) {
    .publications img {
        margin: 25px;
    }

    .publications.light img {
        height: 62px;
        margin: 15px;
        max-width: none;
        width: auto;
    }
}

.caption-inner.div-cell.caption-module {
    vertical-align: bottom !important;
}

.offer-banner {
    background: #ffdeab;
    text-align: center;
    transition: all .2s ease-in-out;
}

.offer-banner p {
    color: #e57d21;
    font-weight: 600;
    margin: 0;
    padding: 1em 0;
    text-transform: uppercase;
}

.event-content {
    display: table;
}

.event-content-author .author-image {

}

.event-content-author .author-image img {
    width: 100%;
    /*-moz-transform: scaleX(-1);*/
    /*-o-transform: scaleX(-1);*/
    /*-webkit-transform: scaleX(-1);*/
    /*transform: scaleX(-1);*/
    /*filter: FlipH;*/
    /*-ms-filter: "FlipH";*/
}

.event-content-author .author-meta h4 {
    font-size: 18px;
    color: #00529c;
    margin-bottom: 0;
}

.event-content-author .author-meta p {
    font-size: 14px;
    color: #333;
    line-height: 1.4;
    margin-bottom: 0;
}

/* Media Player */
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #043e5f !important;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    background: #fdb813 !important;
}

.sidebar .widget-title {
    margin-bottom: 10px;
}

.upcoming-events h5 {
    color: #00529c;
    font-size: 1.14em;
    margin-bottom: 0;
    line-height: 1.3;
}

.upcoming-events h6 {
    margin-top: 0;
    margin-bottom: 1.2em;
    font-weight: 100;
    line-height: 1.4;
}

.single-post .post-media {
    display: none;
}

#sidebar > .widget, #sidebar > div {
    float: none;
    margin-bottom: 30px;
}

.interview-container .interview-info h4 {
    color: #00529c;
    margin-bottom: 0;
}

.interview-container .interview-info h5 {
    font-weight: 100;
    line-height: 1.4;
    margin-top: 5px;
}

.interview-container img {
    width: 100%;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}

.interview-image {
    position: relative;
    text-align: center;
}

.interview-image span {
    width: 100%;
    height: 100%;
    background: url("https://events.ismg.io/wp-content/uploads/2017/01/play-button-overlay.png") center center/cover no-repeat;
    position: absolute;
    left: 0;
    z-index: 100;
}

.publications.light {
    background: #eaeaea;
}

.publications.light h2 {
    font-size: 24px;
    font-weight: 800;
    margin: 0 0 15px;
    text-transform: uppercase;
}

/* @TODO: REMOVE AFTER BIOS ARE ENTERED */
.speaker .thumbnail:hover .caption.hovered, .speaker .thumbnail.hover .caption.hovered, .event-speakers-wrapper .thumbnail.hover .caption.hovered, .event-speakers-wrapper .thumbnail:hover .caption.hovered {
    opacity: 0 !important;
    cursor: default !important;
}

.event-speakers-wrapper .caption-buttons a, .speaker .caption-buttons a {
    display: none !important;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    background: #FFF;
}

select[name=interest] {
    color: #333;
    font-weight: 600;
    height: auto;
    padding: 10px 12px;
    border: none;
    border-radius: 0;
    background-color: #e4e4e4;
}

.timeline .media {
    overflow: hidden;
}

.timeline .post-title {
    color: #000 !important;
}

.timeline a {
    color: #00529c !important;
}

.multipage #main-slider .owl-item .item-no-1 .caption > .container {
    padding: 125px 650px 113px 15px;
    margin-top: 90px;
}

.multipage #main-slider .owl-item .caption > .container {
    padding: 125px 0;
    margin-top: 145px;
}

.owl-carousel .owl-item img.app-phone-image {
    width: 550px;
    position: absolute;
    right: 40px;
    bottom: 88px;
    z-index: 100;
}

#main-slider .owl-item .item-no-1 .caption .caption-subtitle span {
    color: #FFF !important;
    font-weight: 600 !important;
}

#main-slider .owl-item .item-no-1 .caption .caption-subtitle {
    color: #ffffff;
    font-weight: 200;
    font-size: 52px;
    margin-bottom: 15px;
    margin-top: 0;
    text-align: left;
}

#main-slider .owl-item .item-no-1 h2 {
    color: #ffffff;
    font-weight: 100;
    text-align: left;
    line-height: 1.4;
    font-size: 22px;
}

img.app-icon {
    display: inline-block;
    width: 190px !important;
    float: left;
}

.div-cell img.app-icon:first-child {
    margin-right: 20px;
    margin-top: 12px;
}

@media (max-width: 767px) {
    #main-slider .owl-item .item-no-1 h2 {
        font-size: 15px;
    }

    img.app-icon {
        display: inline-block;
        width: 42% !important;
        max-width: 200px;
        float: left;
    }

    .multipage #main-slider .owl-item .item-no-1 .caption > .container {
        padding: 30px 15px 30px 15px;
        margin-top: 35px;
    }

    .multipage #main-slider .owl-item .caption {
        height: 300px;
    }

    .multipage #main-slider .owl-item .caption > .container {
        padding: 40px 15px;
        margin-top: 35px;
    }

    #main-slider .owl-item .item-no-1 .caption .caption-subtitle {
        font-size: 33px !important;
        margin-bottom: -14px;
    }

    .owl-carousel .owl-item img.app-phone-image {
        display: none;
        width: 100%;
        position: absolute;
        bottom: -30px;
        z-index: 100;
        padding-left: 15px;
        padding-right: 15px;
    }

    .div-cell img.app-icon:first-child {
        margin-right: 20px;
        margin-top: -4px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    img.app-icon {
        display: inline-block;
        width: 42% !important;
        max-width: 200px;
        float: left;
    }

    #main-slider .owl-item .item-no-1 .caption .caption-subtitle {
        font-size: 30px !important;
        margin-bottom: -7px;
    }

    .multipage #main-slider .owl-item .item-no-1 .caption > .container {
        padding: 107px 406px 75px 84px;
        margin-top: 34px;
    }

    .multipage #main-slider .owl-item .caption > .container {
        padding: 74px 0;
        margin-top: 98px;
    }

    .owl-carousel .owl-item img.app-phone-image {
        width: 316px;
        position: absolute;
        right: 77px;
        bottom: 33px;
        z-index: 100;
    }

    #main-slider .owl-item .item-no-1 h2 {
        font-size: 16px;
    }

    #main-slider .owl-item .item {
        min-height: 420px;
    }

    #main-slider .item-no-1 .caption-text {
        margin-top: 0px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    img.app-icon {
        display: inline-block;
        width: 164px !important;
        float: left;
    }
    #main-slider .owl-item .item {
        min-height: 550px;
    }

    .multipage #main-slider .owl-item .item-no-1 .caption > .container {
        padding: 145px 488px 113px 72px;
        margin-top: 55px;
    }

    .multipage #main-slider .owl-item .caption > .container {
        padding: 113px 33px;
        margin-top: 82px;
    }

    .owl-carousel .owl-item img.app-phone-image {
        width: 410px;
        position: absolute;
        right: 75px;
        bottom: 50px;
        z-index: 100;
    }

    #main-slider .owl-item .item-no-1 .caption .caption-subtitle {
        color: #ffffff;
        font-weight: 200;
        font-size: 43px;
        margin-top: 0px;
        text-align: left;
    }
}